﻿html {
	font-size: 100%;
	height: 100%;
	margin-bottom: 1px;
}

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFF;
	background: #fff top center no-repeat;
} 

/********************************      General Classes      ********************************/

.clear { clear: both; }
.align-left { float: left; }
.align-right { float: right; }
.column-left { width:690px; float: left; }
.column-right { width: 270px; float: right; }
.space-r-10{ margin-right: 10px; }
.space-r-20{ margin-right: 20px; }

/********************************      Content     ********************************/
#box-login{
	background:url("../images/space_transp.png") left top repeat;
	width:626px;
	height:222px;
	margin:210px auto 0px;
	box-shadow: #ccc 0px 0px 50px; 
	-moz-box-shadow: #ccc 0px 0px 50px; 
	-webkit-box-shadow: #ccc 0px 0px 50px;
}
#box-login .label{
	margin-left:95px;
	padding:15px 0px;
	width:502px;
	border-bottom:1px solid #999;
}
#box-login .label .ico{margin:0px 0px 0px 32px;}
#box-login .label .lbl{margin:0px 0px 0px 15px;}
#sombra-bottom{
	background:url(../images/bar_bottom.png) center top no-repeat;
	width:626px;
	height:42px;
	margin:0px auto;
}
#box-login FORM{
	margin-left:95px;
	padding:15px 0px;
	width:350px;
}
#box-login FORM FIELDSET{
	border:0px none;
	margin:0px 0px 20px 0px;
	padding:0px;
}
#box-login FORM FIELDSET LABEL{
	font-weight:bold;
	width:55px;
	float:left;
	text-align:right;
	margin:10px 15px 0px 0px;
}
#box-login FORM FIELDSET INPUT{
	float:left;
	border:3px solid #999;
	text-transform:lowercase;
	padding:6px 9px;
}
#box-login FORM FIELDSET .campo1{width:256px;}
#box-login FORM FIELDSET .campo2{width:160px;}
#box-login FORM FIELDSET BUTTON{
	border:3px solid #999;
	font-weight:bold;
	background-color:#999;
	padding:6px 9px;
	color:#FFF;
	float:right;
}
#box-foot{
	width:626px;
	margin:20px auto 0px;
	text-align:center;
	color:#ccc;
	font-size:11px;
	line-height:30px;
}
#box-foot SPAN{
	font-weight:bold; 
	display:block; 
	color:#FFFFFF;
	font-size:14px;
}